@charset "utf-8";
body {
	margin:0;
	padding:0;
	width:100%;
	color:#666666;
	font:normal 15px/1.5em Arial, Helvetica, sans-serif;
	background:url(../images/main_bg.jpg) repeat left top;
	background-color: #e4e4e4;
	background-image: url(../images/header_bg.jpg);
	background-repeat: repeat-x;
}
html, .main {
	padding:0;
	margin:0;
}
.main {

}
.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}

p {
	margin:2px 0;
	padding:0 0 8px 0;
	line-height: 1.5;
}
a {
	color:#000000;
	text-decoration:underline;
}
.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
	margin:0;
	padding:0;
}
.header {
	background:url(../images/hbg_bg.jpg) no-repeat center 0px;
}
.header_resize {
	margin:0 auto;
	padding:0;
	width:960px;
}
.logo {
	padding:0;
	float:none;
	float:left;
	width:auto;
	height:105px;
}


.slider {
	margin:0;
	padding:41px 0px 0px;
	/* [disabled]background:url(../images/slider_bg.jpg) no-repeat center top; */
	z-index: 1;
	height: 280px;
	width: 960px;
}
h3 {
	margin: 0px;
	font-size: 1.2em;
	padding: 12px 0 4px 0;
}

.rss {
	padding:18px 20px 0 0;
	float:right;
	width:auto;
}
.rss p {
	margin:0;
	padding:0;
	float:right;
	width:auto;
	color:#fff;
	font-size:13px;
	line-height:1.5em;
	font-weight:bold;
}
.rss a {
	color:#fff;
	text-decoration:none;
}
.rss a:hover {
	text-decoration:underline;
}
.rss img {
	margin:-3px 0 -3px 6px;
	border:none;
}
.menu_nav {
	/* [disabled]margin:0; */
	/* [disabled]padding:16px 0 0; */
	/* [disabled]height:56px; */
	/* [disabled]float:right; */
	/* [disabled]z-index: 1000; */
	/* [disabled]width: 960px; */
}
.content {
	padding:0;
	background:url(../images/content_bg.gif) repeat-x center bottom;
}
.content_resize {
	margin:0 auto;
	padding:10px 0 40px;
	width:960px;
}
.content .mainbar {
	margin:0;
	padding:0;
	float:right;
	width:650px;
}

.content .mainbar div.img {
	padding:0px 0 10px 0;
	float:left;
}
.content .mainbar img {
}
.content .mainbar img.fl {
	margin:0;
	border:1px solid #000;
}
.content .mainbar .article {
	margin:0 0 24px;
	padding:6px 0px 60px 0;
}
.content .mainbar .post_content {
}
.content .mainbar .post_content strong {
	color:#666;
}
.content .sidebar {
	padding:0;
	float:left;
	width:300px;
	margin-top: 42px;
	margin-bottom: 60px;
}
.content .sidebar .gadget {
	margin:0 0 6px;
	padding:20px 20px 10px;
}

ul.sb_menu, ul.ex_menu {
	margin:0;
	padding:0;
	list-style:none;
	color:#fff;
}
ul.sb_menu li, ul.ex_menu li {
	margin:0;
}
ul.sb_menu li, ul.ex_menu li {
	padding:8px 0;
	width:220px;
	background:url(../images/line.gif) repeat-x left bottom;
}
ul.sb_menu li a {
	color:#fff;
	text-decoration:none;
	margin-left:0;
	padding:4px 8px 4px 16px;
	/* [disabled]background:url(../images/li_p.gif) no-repeat left center; */
}
ul.ex_menu li a {
	font-weight:bold;
	padding-left:16px;
	color:#fff;
	text-decoration:none;
	/* [disabled]background:url(../images/li_p.gif) no-repeat left center; */
}
ul.sb_menu li a:hover, ul.ex_menu li a:hover {
	color:#3d7fc2;
	font-weight:bold;
	text-decoration:none;
	/* [disabled]background-image:url(../images/li_a.gif); */
}
p.spec {
	padding:0 0 16px;
}
p.infopost {
	margin:0;
	padding:6px 0;
	text-transform:uppercase;
}
p.infopost a {
	padding:0 2px;
	text-decoration:none;
	font-weight:normal;
	color:#3d7fc2;
}
p.infopost a:hover {
	text-decoration:underline;
}
p.infopost span.date {
}
.article a.com {
	display:block;
	float:right;
	margin:-40px 0;
	padding:12px 0 0;
	width:49px;
	height:38px;
	font-size:24px;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	color:#bdbdbd;
	background:url(../images/comment.jpg) no-repeat center top;
}
.article a.com:hover {
	text-decoration:none;
}
.article a.com span {
	font-weight:normal;
	font-size:30px;
}
.post_content a.rm {
	display:block;
	float:left;
	margin:0 0 16px;
	padding:0 0 0 16px;
	font-size:13px;
	line-height:20px;
	font-weight:normal;
	text-transform:uppercase;
	color:#3183bf;
	text-decoration:none;
	text-align:center;
	background:url(../images/li_a.gif) no-repeat left center;
}
.post_content a.rm:hover {
	text-decoration:underline;
}
.content p.pages {
	margin:0;
	padding:24px 20px;
	font-size:11px;
	line-height:16px;
	color:#343537;
	text-align:left;
}
.content p.pages span, .content p.pages a {
	display:block;
	float:left;
	margin:0;
	padding:7px 0;
	width:30px;
	text-decoration:none;
	text-align:center;
	background:url(../images/page_p.jpg) no-repeat center center;
}
.content p.pages span, .content p.pages a:hover {
	color:#fff;
	background:#212121;
	background-image:url(../images/page_a.jpg);
}
.content p.pages a {
	color:#343537;
	border:none;
}
.content p.pages small {
	font-size:12px;
	float:right;
}
.content .mainbar .comment {
	margin:0;
	padding:16px 0 0 0;
}
.content .mainbar .comment img.userpic {
	border:1px solid #dedede;
	margin:10px 16px 0 0;
	padding:0;
	float:left;
}
.fbg {
	/* [disabled]background-image: url(../images/fbg_bg.jpg); */
	background-color: #FFF;
}
.fbg_resize {
	margin:0 auto;
	width:960px;
	padding:0px;
	color:#fff;
}
.fbg h2 {
	margin-bottom:24px;
	padding-bottom:8px;
}
.fbg img.gal {
	margin:0 8px 8px 0;
	padding:0;
	border:4px solid #ece7e7;
}
.fbg .col {
	margin:0;
	float:left;
}
.fbg .c1 {
	padding:0 5px 0 5px;
	width:960px;
}
.fbg .c2 {
	padding:0 120px 20px 16px;
	width:600px;
}
.fbg .c3 {
	padding:0 0 0 0px;
	width:220px;
}
.fbg .fbg_ul {
	margin:0;
	padding:0;
	list-style:none;
}
.fbg .fbg_ul li {
	margin:0;
	padding:0;
	list-style:none;
}
.fbg .fbg_ul li a {
	display:block;
	margin:0;
	padding:2px 0 2px 12px;
	color:#fff;
	text-decoration:none;
	background:url(../images/li.gif) no-repeat left center;
}
.fbg .fbg_ul li a:hover {
	color:#fff;
	text-decoration:underline;
}
.fbg p.contact_info {
	line-height:1.8em;
}
.fbg p.contact_info a {
	color:#fff;
	text-decoration:underline;
	font-weight:normal;
}
.fbg p.contact_info span {
	display:block;
	float:left;
	width:74px;
	font-weight:bold;
}
ol {
	list-style:none;
}
ol li {
	display:block;
	clear:both;
}
ol li label {
	display:block;
	margin:0;
	padding:16px 0 0 0;
}
ol li input.text {
	width:480px;
	border:1px solid #c0c0c0;
	margin:0;
	padding:5px 2px;
	height:16px;
	background-color:#fff;
}
ol li textarea {
	width:480px;
	border:1px solid #c0c0c0;
	margin:0;
	padding:2px;
	background-color:#fff;
}
ol li .send {
	margin:16px 0 0 0;
}
.searchform {
	padding:12px 0 0;
	float:right;
}
#formsearch {
	margin:0;
	padding:0;
	width:auto;
	height:30px;
}
#formsearch span {
	display:block;
	margin:0;
	padding:0;
	float:left;
	background:no-repeat left top;
}
#formsearch input.editbox_search {
	margin:0;
	padding:7px 10px;
	float:left;
	width:172px;
	font-size:12px;
	line-height:16px;
	color:#a8acb2;
	background:none;
	outline:none;
	border:none;
}
#formsearch input.button_search {
	margin:0;
	padding:0;
	border:none;
	float:left;
}
.footer {
	background-color: #FFF;
	/* [disabled]background-repeat: repeat-x; */
	/* [disabled]background-position: top left; */
	height: 30px;
}
.footer_resize {
	margin:0 auto;
	padding:0;
	width:800px;
	/* [disabled]line-height:1em; */
	color:#999;
	/* [disabled]height: 100px; */
}
.footer_resize p {
	margin:32px 0;
	padding:0;
	line-height:normal;
	white-space:nowrap;
	text-indent:inherit;
}
.footer_resize a {
	color:#999999;
	font-weight:normal;
	margin:0;
	padding:0;
	border:none;
	text-decoration:underline;
	background-color:transparent;
}
.footer_resize a:hover {
	color:#666666;
	background-color:transparent;
	text-decoration:none;
}
.footer_resize .lf {
	float:left;
	margin-top: 8px;
	margin-bottom: 0px;
	font-size: 11px;
}
.footer_resize .rf {
	float:right;
	margin-top: 8px;
	margin-bottom: 0px;
	font-size: 11px;
}
a {
	outline:none;
}



h1 {
	margin:0;
	padding:20px 0 0 20px;
	font-size:36px;
	font-weight:bold;
	line-height:1.2em;
	text-transform:uppercase;
	letter-spacing:2px;
}
h1 a, h1 a:hover {
	color:#fff;
	text-decoration:none;
}
h1 span {
}
h1 small {
	display:block;
	font-size:12px;
	line-height:1.2em;
	letter-spacing:normal;
	text-transform:uppercase;
	color:#fff;
}
h2 {
	margin:8px 0;
	padding:8px 0;
	font-size:26px;
	font-weight:normal;
	line-height:1.2em;
	color:#333;
	/* [disabled]text-transform:uppercase; */
}
.content .mainbar h2 {
	margin-bottom:0;
}
.content .sidebar h2 {
	font-size: 20px;
	line-height: 0.3em;
	padding-bottom: 2px;
}
.fbg h2 {
	margin-bottom:4px;
	padding-bottom:4px;
}
.main .fbg .fbg_resize .col.c2 h2 {
	color: #FFF;
}
.main .fbg .fbg_resize .col.c3 h2 {
	color: #FFF;
}
.main .fbg .fbg_resize .col.c3 p a {
	color: #FFF;
}
.MainMenu {
	/* [disabled]height:66px; */
	width:960px;
	/* [disabled]background:transparent; */
	margin:0 auto 0 auto;
	padding-top:0px;
	z-index: 10000;
	/* [disabled]background-color: #03F; */
	padding-left: 0px;
}
.main .content .content_resize .mainbar .article .post_content #ImageGallery {
	text-align: left;
	padding-top: 0px;
	margin-bottom: 14px;
}
.main .content .content_resize .mainbar .article .post_content .Testimonial {
	color: #333;
	font-size: 120%;
	font-style: italic;
	line-height: 1.5em;
}
.main .content .content_resize .mainbar .article .post_content .TestimName {
	line-height: 2.2em;
	text-align: right;
	margin-right: 30px;
}
.main .content .content_resize .mainbar .article .post_content .TestimName .TestimComp {
	color: #333;
	font-weight: bold;
}
.main .content .content_resize .mainbar .article .post_content .Mission p {
	color: #666;
	font-size: 120%;
	font-weight: normal;
	line-height: 1.7em;
	font-style: italic;
	/* [disabled]margin-top: 20px; */
	/* [disabled]margin-bottom: 70px; */
	padding-bottom: 14px;
}

.Image_Left {
	float: left;
	margin-right: 10px;
	margin-top: 8px;
	border: 2px solid #1a462b;
}
.Image_Right {
	float: right;
	margin-top: 7px;
	margin-left: 22px;
	border: 2px solid #1a462b;
}
.main .content .content_resize .sidebar .gadget h3 {
	font-size: 23px;
	font-style: italic;
	line-height: 1.1em;
	color: #999;
}
.main .content .content_resize .sidebar .gadget p {
	font-size: 18px;
	line-height: 1.32em;
}
.AffilLogo {
	width: 220px;
	/* [disabled]margin-right: 20px; */
	/* [disabled]margin-bottom: 20px; */
	float: left;
	background-color: #FFF;
	padding-top: 10px;
	padding-left: 16px;
	/* [disabled]padding-bottom: 10px; */
	height: 100px;
}
.AffilDescr {
	float: left;
	width: 360px;
	/* [disabled]padding-top: 6px; */
	/* [disabled]padding-bottom: 10px; */
	/* [disabled]background-color: #FFF; */
	/* [disabled]padding-right: 20px; */
	height: 100px;
	padding-left: 10px;
}
.ContactInfo {
	margin-top: 20px;
}
.ContactInfo p {
	font-size: 16px;
	margin: 0;
	padding: 0 0 10px 0px;
}
.ContactInfo .ContactCat {
	width: 80px;
	float: left;
	font-size: 16px;
	color: #999;
	/* [disabled]padding-left: 30px; */
	margin-bottom: 4px;
	text-align: right;
	margin-right: 10px;
}
.ContactInfo .ContactDetails {
	font-size: 17px;
	float: left;
	width: 400px;
}
.ContactInfo .ContactName {
	font-size: 19px;
	padding-bottom: 20px;
}
.ContactInfo .ContactName .Small {
	font-size: 14px;
}
